/* cta */
.section-banner-block{
	margin: 0;
	width: 100%;
    position: relative;
    background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 0;
}
.section-banner-block #show-video{
	display: block;
}
.section-banner-block #mobile-banner {
    display: none;
}

.section-banner-block .nonmobile{
	display: block;
}
.section-banner-block .mobile{
	display: none;
	color: #fff;
    text-align: center;
}
.section-banner-block.part-screen{
	height: calc(70vh - 100px);
}

.sticky-header-overlay .section-banner-block.part-screen{
	height: 70vh;
}

.section-banner-block.full-screen{
	height: calc(100vh - 100px);
}

.sticky-header-overlay .section-banner-block.full-screen{
	height: 100vh;
	    height: calc(100vh - 100px);
}
.sticky-header-overlay.single-work .section-banner-block.full-screen{
    height: calc(100vh - 100px);
	padding: 0;
}
.section-banner-block.full-screen .arrow-container{
    position: absolute;
    bottom: 75px;
    width: 100%;
    left: 0;
    text-align: center;
    cursor: pointer;
}

.section-banner-block.full-screen .left-arrow{
	width: 40%;
}
.section-banner-block.full-screen .next-section, .section-banner-block.full-screen .next-section.btn:hover{
	border: none;
	background: transparent!important;
}
.section-banner-block.full-screen .next-section .icon-arrow-down:before{
    border: .1rem solid #fff;
    border-bottom: 0;
    border-right: 0;
	transition: width, height, color, 100ms ease-in-out;
    -webkit-animation-name: pulseBorder;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease;
    -webkit-animation-direction: alternate;
    -webkit-animation-duration: 0.6s;
}

.section-banner-block.full-screen.dark .next-section .icon-arrow-down:before{
     border: .1rem solid #000;
    border-bottom: 0;
    border-right: 0;
}
.section-banner-block.full-screen .next-section:hover .icon-arrow-down:before{
   border: .1rem solid #f2ede5;
    border-bottom: 0;
    border-right: 0;
}
@-webkit-keyframes pulseBorder {
  from {
       height: .65em;
    width: .65em;
  }
  to {
         height: .85em;
    width: .85em;
  }
}
	
}
.section-banner-block .banner-position{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}

.section-banner-block .video-background {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
    background-position: center;
    background-size: cover;
}
.section-banner-block .container{
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.section-banner-block .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.section-banner-block.center-columns .column {
    display: flex;
	align-items: center;
}

.section-banner-block .l-box, .section-banner-block .c-box, .section-banner-block .r-box {
    padding: 5em 0;
    width: 60%;
	margin-right: auto;
}
.section-banner-block .c-box{
	padding: 1em 0;
	margin-left: auto;
	 width: 70%;
}
.section-banner-block .r-box {
	margin-left: auto;
	margin-right: 0;
}

.light .l-box *,
.light .c-box *,
.light .r-box *{
	color: #fff;
}

.section-banner-block #image-mobile-banner, .section-banner-block #mobile-banner{
	display: none;
}

.section-banner-block h1, .section-banner-block h2, .section-banner-block h3, .section-banner-block h4, .section-banner-block h5, .section-banner-block p{
	margin-top: 0;
}
.wp-block[data-type*=banner-block] .acf-block-body .acf-block-preview {
   width: calc(100% + 100px);
    margin-left: -50px;
    margin-right: -50px;
}

.wp-block[data-type*=banner-block] .acf-block-body .acf-block-preview .l-box{
    padding-left: 50px;
}
.section-banner-block .l-box {
    padding: 0 0 1em 1em;
    margin-left: 0.5em;
    width: %60%;
    margin-right: auto;
}
.section-banner-block h1{
	margin-bottom: 0.1em;
    margin-top: -0.3em;
    display: inline-block;
}

.section-banner-block.small-screen .l-box {
	padding: 1em 0;
    margin-left: 0;
    width: 50%;
    margin-right: auto;
}
.section-banner-block p {
	font-size: 1.2em;
}
.section-banner-block.small-screen h1{
		font-size: 2rem;
		margin: .2em 0;
	}
@media screen and (min-width: 768px){
	.section-banner-block.small-screen.row-block{
    	padding: 75px 0 20px;
	}
	
	
}
@media screen and (min-width: 1024px){
	.section-banner-block.small-screen.row-block{
    	padding: 120px 0 20px;
	}
	.standard-header .section-banner-block.small-screen.row-block,
	.sticky-header .section-banner-block.small-screen.row-block{
    	padding: 40px 0 20px;
	}
}

@media screen and (max-width: 1024px){
	.section-banner-block.small-screen .l-box {
    	padding: 3em 0;
	}
	
	.sticky-header-overlay .section-banner-block.full-screen {
		height: calc(100vh - 63px)!important;
	}		
}
@media screen and (max-width: 960px){

	.section-banner-block, .sticky-header-overlay .section-banner-block.full-screen{
		height:calc(100vh - 126px)!important;
	}
	.section-banner-block.small-screen{
		height: auto!important;
		padding: 0!important;
	}
	
}
@media (max-width: 840px) {
	.section-banner-block .container {
    	justify-content: center;
	}
	.section-banner-block .overlay {
		background: rgba(0,0,0,0.3)!important;
	}
	.section-banner-block.small-screen .overlay {
		background: transparent!important;
	}
	.section-banner-block .container .l-box {
    	padding: 3em 0;
    	width: 90%;
    	margin: auto;
    	border-left: none;
		text-align: center;
	}
}

@media (max-width: 768px) {
	
}

@media (max-width: 600px) {
	.section-banner-block h1{
	    font-size: 1.8rem;
	}
	.section-banner-block p{
		font-size: 1em!important;
	}
	.section-banner-block .overlay {
		background: rgba(0,0,0,0.3)!important;
	}
	.section-banner-block #show-video, .section-banner-block .nonmobile{
		display: none;
	}
	.section-banner-block #image-mobile-banner, .section-banner-block #mobile-banner, .section-banner-block .mobile{
		display: block;
	}
	.section-banner-block .l-box, .section-banner-block .c-box, .section-banner-block .r-box {
    	padding: 3em 0;
	}
	.section-banner-block .l-box, .section-banner-block .c-box, .section-banner-block .r-box {
    	width: 100%;
	}
	.section-banner-block.text_text .container-fluid .column:last-of-type .l-box {
		padding-left: 40px;
	}
}